body {
    background-color: aliceblue;
}

.container{
    width: 40%;
    margin: auto;
    border: solid 1px black;
    padding: 10px;
}

.container h2{
    margin: 10px;
    text-align: center;
    border-bottom: 1px solid black;
    padding-bottom: 10px;
}

.row{
    display: flex;
    justify-content: space-between;
    border-bottom: solid 1px silver;
    padding: 10px;
}

.row .question{
    width: 25%;
}

.row .point{
    width: 30%;
}

.row .answer{
    width: 20%;
}

.title div{
    font-weight: bold;
}

